/* Class = "NSMenuItem"; title = "Can see each other"; ObjectID = "2iE-N9-eep"; */
"2iE-N9-eep.title" = "Teilnehmer sehen sich gegenseitig";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "priority"; ObjectID = "GWY-6X-bxM"; */
"GWY-6X-bxM.ibExternalAccessibilityDescription" = "Priorität";

/* Class = "NSTextFieldCell"; title = "invitees"; ObjectID = "HV3-YW-rzy"; */
"HV3-YW-rzy.title" = "Teilnehmer";

/* Class = "NSMenuItem"; title = "Only I can see invitees"; ObjectID = "INr-ci-2gZ"; */
"INr-ci-2gZ.title" = "Nur ich kann Teilnehmer sehen";

/* Class = "NSTextFieldCell"; title = "Invitees will see each other after the proposal is confirmed."; ObjectID = "UHI-my-FzU"; */
"UHI-my-FzU.title" = "Jeder Teilnehmer kann die anderen Teilnehmer sehen, sobald der Vorschlag bestätigt wurde.";

